langcode: en
status: true
dependencies: {  }
name: 3_2_570x380
label: '3:2 (570x380)'
effects:
  84d7eff2-9b36-40e5-afee-e77140c0d6f0:
    uuid: 84d7eff2-9b36-40e5-afee-e77140c0d6f0
    id: image_scale_and_crop
    weight: 1
    data:
      width: 570
      height: 380
      anchor: center-center
  80b1878f-4821-4c60-b903-cecfb3e2e936:
    uuid: 80b1878f-4821-4c60-b903-cecfb3e2e936
    id: image_convert
    weight: 2
    data:
      extension: webp
